﻿@charset "utf-8";
/* style.css  by yu 2016.2.22 */
body { font: normal 14px/30px "微软雅黑"; padding-top: 105px; background: #F7F7F7; }
a { color: #666;}
a:active,a:hover,a:link {
	color: #333;
	text-decoration: none;
}
a:hover p {
	color: #333;
	text-decoration: none;
}
.mt5 {
	margin-top: 5px;
}
.mt20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.mt40 {
	margin-top: 40px;
	margin-bottom: 40px;
}
.mb10 {
	margin-bottom: 10px;
}
i {
	font-style: normal;
}
.nav_mbx {
	border-bottom: 1px solid #ddd;
	background: #fff;
	margin-bottom: 10px;
}
.nav_mbx .breadcrumb {
    margin: 0;
    background: #fff;
}
.tabpanel {
	margin-bottom: 20px;
}
.tabpanel p {
	margin-bottom: 0;
}
/*顶部导航*/
.nav_n1 {
	width: 100%;
	height: 95px;
	background: url(../images/nav_n1.png) center no-repeat ;
}
.nav_n2 {
	width: 100%;
	height: 95px;
	background: url(../images/nav_n2.png) center no-repeat ;
}
.nav_n3 {
	width: 100%;
	height: 95px;
	background: url(../images/nav_n3.png) center no-repeat ;
}
.nav_n4 {
	width: 100%;
	height: 95px;
	background: url(../images/nav_n4.png) center no-repeat ;
}
.navbar {
    min-height: 100px;
    margin-bottom: 0;
}
.navbar-brand {
    min-height: 100px;
    padding: 5px 15px;
    font-size: 18px;
    line-height: 30px;
}
.navbar-inverse { background:#000;}
.navbar-nav>li>a { line-height:75px; font-size:15px;}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover
{
    color: #fff;
    background-color: #111;
}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #222;
}
.navbar-inverse .navbar-nav>li>a {
    color: #ccc;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #222;
}
.dropdown-menu>li>a {
	line-height: 30px;
	padding: 15px 20px;
	font-size: 15px;
}
.dropdown-menu>li>a>i {
	font-size: 20px;
	margin-right: 15px;
	line-height: 30px;
}

/*关于我们*/
.gywm {
	padding: 0;
}
.gywm .row {
	padding: 10px 0;
	margin: 0;
	/*background: #fff;*/
}
.gywm .thumbnail {
	display: block;
    padding: 4px;
    margin: 0;
    font-size: 15px;
    line-height: 30px;
    color: #666;
    background: none;
}
.gywm .gywm_txt blockquote {
 	margin-bottom: 5px;
}
.gywm .gywm_txt p {
	padding: 0 15px;
}

/*产品展示*/
.cpzs {
	padding: 0;
}
.cpzs .row {
	margin: 0;
}
.cpzs .thumbnail {
	color: #999;
	border: 1px solid #fff;
	border-radius: 0;
	-webkit-transition: margin-top .1s ease-in-out;
	-o-transition: margin-top .1s ease-in-out;
	transition: margin-top .1s ease-in-out;
}
.cpzs a.thumbnail.active,
.cpzs a.thumbnail:focus,
.cpzs a.thumbnail:hover {
	color: #666;
	margin-top: -5px;
}
.cpzs .thumbnail h5 {
	text-align: center;
	color: #666;
	font-weight: bold;
	padding-top: 20px;
}
.cpzs .thumbnail p {
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	padding: 0 10% 20px;
}

/*品牌荣誉*/
.ppry {
	margin-top: 40px;
}
.ppry .nav-tabs li {
	width: 33%;
}
.ppry .nav-tabs li a {
	font-size: 18px;
	line-height: 35px;
	text-align: center;
}
.ppry .nav-tabs li a i {
	color: #888;
	font-style: normal;
}

/*新闻资讯*/
.xwzx {
	padding-bottom: 20px;
}
.xwzx .row div>a {
	background: none;
}
.xwzx .row div>a>h5 {
	width:100%;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	color: #666;
	font-weight: bold;
	padding: 20px 15px 0;
}
.xwzx .row div>a>p {
	font-size: 12px;
	width: 100%;
	height:74px;
	overflow:hidden;
	line-height: 22px;
	padding: 0 15px;
	border-bottom: 30px solid rgba(0,0,0,0);
}
.xwzx .thumbnail {
	color: #999;
	border-radius: 0;
	-webkit-transition: background .5s ease-in-out;
	-o-transition: background .5s ease-in-out;
	transition: background .5s ease-in-out;
}
.xwzx .thumbnail img {
	height:200px;
	overflow:hidden;
}
.xwzx a.thumbnail.active,
.xwzx a.thumbnail:focus,
.xwzx a.thumbnail:hover {
	background: #fff;
}

/*底部*/
.modal-footer {
	background: #000;
}
.modal-footer .navbar-brand {
	padding-left: 0;
}
.modal-footer .footer-text {
	font: normal 12px/20px "微软雅黑";
	color: #bbb;
	float: left;
	max-width: 840px;
	padding: 30px 0 20px 30px;
}
.modal-footer .footer-img {
	padding: 25px 0;
}

/*浮动工具*/
.relocatable {
	position: fixed;
	right: 10px;
	bottom: 160px;
	width: 50px;
}
.relocatable button {
	width: 50px;
	height: 50px;
	font-size: 25px;
	border: 0;
	border-radius: 0;
	color: #666;
	background: rgba(255,255,255,1);
}
.relocatable button img {
	width: 26px;
	height: 26px;
	margin: 0;
	padding: 0;
	margin-top: -5px;
}
.relocatable .pull-right {
	margin-right: 55px;
	margin-top: -55px;
}
/*关于我们-pages_gywm--------------------------------------------*/
.pages_gywm .nav-tabs {
	margin: 10px 0;
}
.pages_gywm .nav-tabs li {
	width: 20%;
	text-align: center;
}
.pages_gywm #ldgh .thumbnail p {
	line-height: 50px;
	text-align: center;
}
.pages_gywm #ldgh .thumbnail {
	color: #fff;
	border-radius: 0;
	background: #666;
	-webkit-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}

.pages_gywm #ldgh a.thumbnail.active,
.pages_gywm #ldgh a.thumbnail:focus,
.pages_gywm #ldgh a.thumbnail:hover {
	color: #666;
	background: #fff;
}
.pages_gywm #qyjj h3,
.pages_gywm #qywh h3  {
	padding: 10px 20px;
	background: #fff;
	
}
.pages_gywm #qyjj p,
.pages_gywm #qywh p {
	font-size: 15px;
	text-indent: 30px;
	line-height: 34px;
	padding: 10px 20px;
	background: #fff;
}
.pages_gywm #ppry {
	padding-bottom: 10px;
}
.pages_gywm #spzs div:last-child {
	height: 411px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0;
}
.pages_gywm #spzs a {
	display: block;
	padding: 10px;
	margin-bottom: 1px;
	color: #bbb;
	background: #333;
	-webkit-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}
.pages_gywm #spzs a.active,
.pages_gywm #spzs a:focus,
.pages_gywm #spzs a:hover {
	background: #ccc;
}
.pages_gywm #spzs div:last-child a img {
	max-width: 40%;
}
.pages_gywm #spzs div:last-child a p {
	text-align: center;
	display: inline-block;
	width: 60%;
}
/*新闻中心-pages_xwzx--------------------------------------------*/
.pages_xwzx .nav-tabs {
    margin: 20px 0;
}
.pages_xwzx .nav-tabs li {
    width: 33%;
}
.pages_xwzx .img-thumbnail {
	margin-bottom: 10px;
}
.pages_xwzx .row div>a>h5 {
    padding: 20px 15px 0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.pages_xwzx .row div>a>p {
	font-size: 12px;
    line-height: 22px;
	height:74px;
	overflow:hidden;
    padding: 0 15px 30px;
}
.pages_xwzx .tab-content nav {
	text-align: center;
}
.pages_xwzx .tab-content nav .pagination {
	margin: 0 0 10px;
}

/*产品中心-pages_cpzx--------------------------------------------*/
.pages_cpzx .nav-tabs {
	margin: 0 0 20px;
}
.pages_cpzx .nav-tabs li {
	width: 12.5%;
}
.pagers_cpzx_nav {
	text-align: center;
}
.pagers_cpzx_nav .pagination {
	margin: 0 0 10px;
}
.fonts80 {
	font-size:80px;
	line-height:80px;
	color:#444;
}
.cpzsfl .row .thumbnail {
	text-align:center;
	border-radius:100%;
	padding-top:40px;
	padding-bottom:30px;
}
.cpzsfl .row .thumbnail p {
	font-size:12px;
	color:#999;
	padding:0 30px;
}

/*服务中心-pages_fwzx--------------------------------------------*/
.pages_fwzx .thumbnail {
	padding: 15px 15px;
	line-height: 20px;
}
/*人才招聘-rczp--------------------------------------------*/
.rczp table {
	border-bottom: 1px solid #ddd;
	border-top: 2px solid #28a5d9;
}
/*产品中心-cpzx_inside--------------------------------------------*/
.cpzx_inside div:last-child  a {
	 height: 555px;
	 background: #fff;
}
.cpzx_inside div a h3 {
	 margin: 0;
	 padding: 20px 20px 20px;
	 margin-bottom: 10px;
	 line-height: 30px;
	 border-bottom: 2px solid #eee;
}
.cpzx_inside div a h5 {
	 margin: 0;
	 font-weight: bold;
	 padding: 0 20px;
	 line-height: 30px;
}
.cpzx_inside div a p {
	 margin: 0;
	 font-size: 16px;
	 padding: 0 20px; 
	 line-height: 30px;
}
.cpzx_inside_hk a.thumbnail.active,
.cpzx_inside_hk a.thumbnail:focus,
.cpzx_inside_hk a.thumbnail:hover {
    margin-top:0;
}

.xgtj a {
	 padding: 10px 20px; 
	 border-bottom: 1px solid #999;
}
/*自适应样式----------------------------------------------------*/

@media (max-width:767px) {
	/*首页*/
	.cpzs a.thumbnail.active,
	.cpzs a.thumbnail:focus,
	.cpzs a.thumbnail:hover {
		margin-top: 0;
	}
	.navbar-nav>li>a {
    line-height: 35px;
    font-size: 14px;
	}
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive {
    max-width: 160%;
    margin-left: -30%;
	}
	.mt40 {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.ppry .nav-tabs li a i {
		font-size: 8px;
	}
	.ppry .nav-tabs li a p {
		font-size: 14px;
		margin-bottom: 0;
	}
	.gywm .row div:last-child {
		margin-top: 10px;
	}
	.modal-footer .footer-text {
		display: none;
	}
	.navbar-toggle {
		border: 0;
		border-radius: 0;
		margin: 35px 10px 0 0;
	}
	.relocatable {
		display: none;
	}
    .gywm img,
    .cpzs img,
    .xwzx img { 
    	width: 100%;
		height: auto;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	/*首页*/
	.navbar-nav>li>a {
    padding: 15px 10px;
    }
    .gywm img,
    .cpzs img,
    .xwzx img { 
    	width: 100%;
		height: auto;
	}
	.modal-footer .footer-text {
		display: none;
	}
	.cpzs a.thumbnail.active,
	.cpzs a.thumbnail:focus,
	.cpzs a.thumbnail:hover {
		margin-top: 0;
	}
	.gywm .row div:last-child {
		margin-top: 10px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	/*首页*/
	.navbar-nav>li>a {
    	padding: 15px 28px;
    }
    .gywm .thumbnail blockquote {
    	margin: 0;
    }
    .gywm .thumbnail p {
	 	font-size: 14px;
	}
	.gywm .gywm_txt {
		height: 219px;
	}
}

@media (min-width: 1200px) {
	/*首页*/
	.navbar-nav>li>a {
    	padding: 15px 45px;
	}
	.gywm .thumbnail img {
		width: 545px;
	}
	.gywm .thumbnail p {
		text-indent: 30px;
	}
	.gywm .gywm_txt {
		height: 266px;
	}
}

/*图标库*/
@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot'); /* IE9*/
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.dropdown-menu>li>a>i.fonts20 {
	font-size: 24px;
	margin-left: -2px;
}
.dropdown-menu>li>a>i.fonts202 {
	font-size: 30px;
	margin-left: -6px;
	margin-right: 10px;
}
.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-1:before { content: "\e604"; }
.icon-weiyuanzhuangweixiu:before { content: "\e635"; }
.icon-toilet:before { content: "\e600"; }
.icon-intelligenttoilet:before { content: "\e60b"; }
.icon-artbasin:before { content: "\e603"; }
.icon-pedestalbasin:before { content: "\e601"; }
.icon-bathroomcabinet:before { content: "\e602"; }
.icon-chuweiwujinlongtou:before { content: "\e60a"; }
.icon-linyufang:before { content: "\e613"; }
.icon-xinwen:before { content: "\e6a6"; }
.icon-qiye:before { content: "\e6d0"; }
.icon-jiaoyuwenhua:before { content: "\e60c"; }
.icon-99lianzhengwenhuajianshe:before { content: "\e654"; }
.icon-kunzyqiyewenhua:before { content: "\e678"; }
.icon-jiamenganli:before { content: "\e69b"; }
.icon-liucheng:before { content: "\e60b"; }
.icon-pinpaiyoushi:before { content: "\e69d"; }
.icon-anliguanli:before { content: "\e637"; }
.icon-xiazai:before { content: "\e61f"; }
.icon-yijianfankui:before { content: "\e6c1"; }
.icon-baojifuben:before { content: "\e623"; }
.icon-shipin:before { content: "\e6d3"; }
.icon-wujinguajiananzhuang:before { content: "\e643"; }
.icon-services:before { content: "\e7f6"; }
.icon-iconxinwen:before { content: "\e61e"; }
.icon-xinwen1:before { content: "\e60f"; }
